Jala 1.3

## Class jala

    Object
       |
       +--jala

class jala

Nested Class Summary
`<static class>` | `jala.AsyncRequest`
`<static class>` | `jala.BitTorrent`
`<static class>` | `jala.Captcha`
`<static class>` | `jala.Date`
`<static class>` | `jala.DnsClient`
`<static class>` | `jala.Form`
`<static class>` | `jala.History`
`<static class>` | `jala.HtmlDocument`
`<static class>` | `jala.I18n`
`<static class>` | `jala.ImageFilter`
`<static class>` | `jala.IndexManager`
`<static class>` | `jala.ListRenderer`
`<static class>` | `jala.Mp3`
`<static class>` | `jala.PodcastWriter`
`<static class>` | `jala.RemoteContent`
`<static class>` | `jala.Rss20Writer`
`<static class>` | `jala.Utilities`
`<static class>` | `jala.XmlRpcRequest`
`<static class>` | `jala.XmlWriter`

Field Summary
`<static> <final> jala.Date` | `date` Default date class instance.
`<static> Object` | `db` Namespace declaration
`<static> <final> jala.I18n` | `i18n` Default i18n class instance.
`<static> <final> jala.Utilities` | `util` Default utility class instance.

Field Detail

### date

    <static> <final> jala.Date date

Default date class instance.

### db

    <static> Object db

Namespace declaration

### i18n

    <static> <final> jala.I18n i18n

Default i18n class instance.

### util

    <static> <final> jala.Utilities util

Default utility class instance.

Jala 1.3

Documentation generated by JSDoc on Tue Jan 8 15:45:31 2008